#headerWrapper
{
    border-bottom: 5px solid #DD2222;
    box-shadow: 1rem 1rem 2rem rgba(0,0,0,.5);
}
#headerWrapper.covering
{
    border-bottom: none;
}
#mainMenu li.level1:hover a.menuLinkLevel1
{
    background-color: #FFFFFF;
    color: var(--primaryclr);
}

#mainMenu a.menuLinkLevel1
{
    color: #666666;
}

.covering #mainMenu a.menuLinkLevel1
{
    color: white;
}

#mainMenu a:hover
{
    color: var(--primaryclr);
}